---

- name: add jellyfin apt key
  become: yes
  apt_key: url="https://repo.jellyfin.org/jellyfin_team.gpg.key"

- name: add jellyfin apt repo
  become: yes
  apt_repository: repo="deb [arch={{arch}}] http://repo.jellyfin.org/ubuntu focal main"

- name: apt install jellyfin
  become: yes
  apt: name="jellyfin"
